package hpdos.messageformat;

public class MessageConstants {
    // 00 to 99 - Client Server Interaction operations
    public static final int PACKET_METADATA_REQUEST = 0;
    public static final int PACKET_METADATA_RESPONSE = 1;

    // Distinguishing ACK and NACK packets (might be redundant)
    public static final boolean STATUS_OK = true;
    public static final boolean STATUS_FAIL = false;

    // 100 to 199 - HPDOS System internal operations
    public static final int MASTER_HEARTBEAT = 100;
    public static final int METADATA_LOOKUP_REQUEST = 101;
    public static final int METADATA_LOOKUP_RESPONSE = 102;
}
