package hpdos.handler;

import hpdos.grpc.*;
import hpdos.messageformat.*;
import io.grpc.stub.StreamObserver;
import java.util.ArrayList;

public class NetworkHandler extends NetworkServiceGrpc.NetworkServiceImplBase {

    @Override
    public void getMetadata(Packet request,
                        StreamObserver<Packet> responseObserver) {
        System.out.println("Data received" + request.toString());
        String key = "dummy";
        String value = "dummy";
        ArrayList<Ack> acks = new ArrayList<>();
        acks.add(ResponseBuilder.buildAck(0, 100, key, 0, value));

        ArrayList<Response> responses = new ArrayList<>();
        responses.add(ResponseBuilder.
                buildResponsePacket(MessageConstants.METADATA_LOOKUP_RESPONSE, acks, null));
        Packet packet = ResponseBuilder.buildPacket(responses);
        System.out.println(packet);
        responseObserver.onNext(packet);
        responseObserver.onCompleted();
    }

}
