package hpdos.lib;

import java.util.HashMap;

public class MemoryStorage implements StorageService{
    private final HashMap<String, String> memoryKVStore;
    public MemoryStorage() {
        this.memoryKVStore = new HashMap<>();
    }
    @Override
    public String put(String key, String value) {
        try {
            return memoryKVStore.put(key, value);
        } catch (Exception e) {
            return null;
        }
    }

    @Override
    public String getByKey(String key) {
        return memoryKVStore.get(key);
    }
}
